<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>16000</id>
  <defaultcontrol>0</defaultcontrol>
  <allowoverlay>yes</allowoverlay>
  <controls>
   <import>common.backgroundcolour.xml</import>
  </controls>
</window>